Table of Contents

Class: AddDirForm | eric3/Project/AddDirectoryForm.py
--- | ---
Base Classes |
--- | ---
QDialog
Methods |
--- | ---
__init__ handleSDirDialog handleSTextChanged handleTDirDialog languageChange
| __init__
    __init__ (
            self,
            parent=None,
            name=None,
            modal=0,
            fl=0,
            )
| handleSDirDialog
    handleSDirDialog ( self )
| handleSTextChanged
    handleSTextChanged ( self,  a0 )
| handleTDirDialog
    handleTDirDialog ( self )
| languageChange
    languageChange ( self )

Table of Contents

This document was automatically generated by HappyDoc version 2.1